@charset "UTF-8";
.compliance-area {
  margin-bottom: 12rem;
}
.compliance-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}

.compliance-area h3 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1rem;
}

.compliance-area p {
  font-size: 1.6rem;
  line-height: 2;
}

.compliance-area p.mb3 {
  margin-bottom: 3rem;
}
.compliance-area p.mb4 {
  margin-bottom: 4rem;
}
.compliance-area p.mb5 {
  margin-bottom: 5rem;
}
.compliance-area p.mb5 span{
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.75;
  margin: 2rem 0 0 0;
}

.compliance-area p.mb5 a{
  color: var(--color-main);
  text-decoration: underline;
}

.compliance-area p.mb5 a.hover {
  text-decoration: initial;
}

ul.compliance-list {
  margin-bottom: 3rem;
}
ul.compliance-list li {
  font-size: 1.6rem;
  line-height: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
ul.compliance-list li::before {
  content: "・";
  margin-right: 0.5rem;
}

.compliance-link {
  max-width: 28rem;
  margin: 0 0 8rem auto;
}
.compliance-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  position: relative;
  z-index: 0;
}
.compliance-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.compliance-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.compliance-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.compliance-box {
  display: grid;
  grid-template-columns: 1fr 42rem;
  gap: 6rem;
  margin-bottom: 6rem;
}
.compliance-tiny:last-child {
  margin-top: 3.7rem;
}

.subsidiary-area {
  padding: 4rem;
  margin: 0 0 8rem 0;
  background-color: #f2f6f8;
}
.subsidiary-area h4 {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.subsidiary-area h4::before {
  content: "※";
  margin-right: 0.5rem;
}

ul.subsidiary-list {
}

ul.subsidiary-list li {
  font-size: 1.6rem;
  line-height: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

ul.subsidiary-list li::before {
  content: "・";
  margin-right: 0.5rem;
}

.compliance-img {
  max-width: 118rem;
  margin: 6rem auto 8rem auto;
  background-color: #f4f8fb;
  /* min-height: 81rem; */
  padding: 5rem 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
h2.tcfd-title-img {
  font-size: 2.7rem;
  text-align: center;
  font-weight: bold;
  color: #0068b7;
  line-height: 1.5;
  margin-bottom: 3rem;
  border: none;
  padding: 0;
}